Dernières versions de Firefox pas à jour

French Forum

Moderators: killer de bug, Laurent85

LMF_201710
Level 1
Level 1
Posts: 2
Joined: Tue Oct 31, 2017 2:45 pm

Dernières versions de Firefox pas à jour

Postby LMF_201710 » Tue Oct 31, 2017 3:13 pm

Bonjour,

Premier post.
Je ne comprends pas la lenteur des mises à jour de Firefox sur Mint.
La version 56.0.2 est sortie il y a quelques jours... et Mint est toujours en 56.0 alors que la version 57 va arriver bientôt.
Faut-il changer des paramètres dans le gestionnaire de mises à jour (mintUpdate 4.9.9.1 pour moi, sous Mint Rosa 17.3 xfce 64) pour obtenir les nouvelles versions plus rapidement ?

Merci de vos réponses.
Last edited by Laurent85 on Tue Oct 31, 2017 6:44 pm, edited 1 time in total.
Reason: Topic title shortened

Laurent85
Level 13
Level 13
Posts: 4814
Joined: Tue May 26, 2015 10:11 am

Re: Dernières versions de Firefox pas à jour

Postby Laurent85 » Tue Oct 31, 2017 6:42 pm

Bonjour et bienvenue,
Firefox comparativement aux autres logiciels a des mises à niveau de version régulières, As-tu un problème avec la version actuelle ?

Si tu regardes la version des autres logiciels tu verras qu'ils ne sont pas à la dernière version disponible, en général il n'y a que des mises à jour de sécurité, pas des mises à niveau vers version plus récente. Mais ça devrait pouvoir changer bientôt avec l'arrivée de flatpak sur LM 18.3 et la possibilité d'installer des logiciels en version récente de façon isolée.
Image

LMF_201710
Level 1
Level 1
Posts: 2
Joined: Tue Oct 31, 2017 2:45 pm

Re: Dernières versions de Firefox pas à jour

Postby LMF_201710 » Thu Nov 02, 2017 3:34 pm

En fait ça fait plusieurs mois que ce problème est apparu avec des délais de plus en plus longs, peut-être depuis les versions incluant e10s dans firefox. Avant il y avait parfois quelques jours de décalage, mais aujourd'hui on compte en semaines.
Sinon effectivement pour cette version 56 les deux mises à jour (56.0.1 et 56.0.2) ne sont pas critiques, mais sur des versions précédentes il y avait des mises à jour de sécurité très en retard.
Et la prochaine version 57 (d'ici une dizaine de jours) doit imposer notamment les WebExtensions, alors que de nombreuses extensions ne sont toujours pas prêtes.

Par ailleurs c'était aussi le cas pour une mise à jour majeure de VLC il y a quelques temps.

Mais je n'utilise pas d'autres distributions, alors je ne sais pas comment ça se passe ailleurs.

Pour finir, merci pour cette réponse rapide. Je ne m'attendais pas à une telle réactivité dès la première intervention. De plus j'ai hésité à poser ma question en français.
Aussi je reviendrais !


Return to “Français (French)”